Bug 150633 - crash starting system-config-network
crash starting system-config-network
Status: CLOSED DUPLICATE of bug 150449
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-08 21:08 EST by Rodd Clarkson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-09 06:15:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rodd Clarkson 2005-03-08 21:08:40 EST
Description of problem:

It crashes when trying to start it, either from the Desktop > System Tools menu,
or from the command line.

Version-Release number of selected component (if applicable):

system-config-network-1.3.23-1



How reproducible:

Very, every time.


Additional info:

This is the backtrace supplied by bug-buddy:

Debugging Information:

Backtrace was generated from '/usr/sbin/system-config-network'

(no debugging symbols found)
Using host libthread_db library "/lib/tls/libthread_db.so.1".
(no debugging symbols found)
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread -1208572224 (LWP 4882)]
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
0x003477e2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
#0  0x003477e2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
#1  0x00666e83 in __waitpid_nocancel () from /lib/tls/libpthread.so.0
#2  0x04c0cdf0 in libgnomeui_module_info_get ()
   from /usr/lib/libgnomeui-2.so.0
#3  <signal handler called>
#4  0x003477e2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
#5  0x0038ca7c in raise () from /lib/tls/libc.so.6
#6  0x0038e1c8 in abort () from /lib/tls/libc.so.6
#7  0x003c1aea in __libc_message () from /lib/tls/libc.so.6
#8  0x0043dee5 in __chk_fail () from /lib/tls/libc.so.6
#9  0x0043d56d in __strcpy_chk () from /lib/tls/libc.so.6
#10 0x00be4f15 in initethtool ()
   from /usr/lib/python2.4/site-packages/rhpl/ethtool.so
#11 0x004fc381 in PyCFunction_Call () from /usr/lib/libpython2.4.so.1.0
#12 0x00533744 in PyEval_EvalFrame () from /usr/lib/libpython2.4.so.1.0
#13 0x0053453b in PyEval_EvalFrame () from /usr/lib/libpython2.4.so.1.0
#14 0x0053453b in PyEval_EvalFrame () from /usr/lib/libpython2.4.so.1.0
#15 0x0053453b in PyEval_EvalFrame () from /usr/lib/libpython2.4.so.1.0
#16 0x00534e9d in PyEval_EvalCodeEx () from
/usr/lib/libpython2.4.so.1.0
#17 0x0053397b in PyEval_EvalFrame () from /usr/lib/libpython2.4.so.1.0
#18 0x0053453b in PyEval_EvalFrame () from /usr/lib/libpython2.4.so.1.0
#19 0x0053453b in PyEval_EvalFrame () from /usr/lib/libpython2.4.so.1.0
#20 0x00534e9d in PyEval_EvalCodeEx () from
/usr/lib/libpython2.4.so.1.0
#21 0x004eb80e in PyFunction_SetClosure () from
/usr/lib/libpython2.4.so.1.0
#22 0x004d7067 in PyObject_Call () from /usr/lib/libpython2.4.so.1.0
#23 0x004de815 in PyMethod_New () from /usr/lib/libpython2.4.so.1.0
#24 0x004d7067 in PyObject_Call () from /usr/lib/libpython2.4.so.1.0
#25 0x0052e784 in PyEval_CallObjectWithKeywords ()
   from /usr/lib/libpython2.4.so.1.0
#26 0x004da54b in PyInstance_New () from /usr/lib/libpython2.4.so.1.0
#27 0x004d7067 in PyObject_Call () from /usr/lib/libpython2.4.so.1.0
#28 0x005323c4 in PyEval_EvalFrame () from /usr/lib/libpython2.4.so.1.0
#29 0x00534e9d in PyEval_EvalCodeEx () from
/usr/lib/libpython2.4.so.1.0
#30 0x0053397b in PyEval_EvalFrame () from /usr/lib/libpython2.4.so.1.0
#31 0x00534e9d in PyEval_EvalCodeEx () from
/usr/lib/libpython2.4.so.1.0
#32 0x0053513d in PyEval_EvalCode () from /usr/lib/libpython2.4.so.1.0
#33 0x005508c7 in PyErr_Display () from /usr/lib/libpython2.4.so.1.0
#34 0x00551a12 in PyRun_SimpleFileExFlags () from
/usr/lib/libpython2.4.so.1.0
#35 0x00552519 in PyRun_AnyFileExFlags () from
/usr/lib/libpython2.4.so.1.0
#36 0x00558220 in Py_Main () from /usr/lib/libpython2.4.so.1.0
#37 0x080485b2 in main ()

Thread 1 (Thread -1208572224 (LWP 4882)):
#0  0x003477e2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x00666e83 in __waitpid_nocancel () from /lib/tls/libpthread.so.0
No symbol table info available.
#2  0x04c0cdf0 in libgnomeui_module_info_get ()
   from /usr/lib/libgnomeui-2.so.0
No symbol table info available.
#3  <signal handler called>
No symbol table info available.
#4  0x003477e2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#5  0x0038ca7c in raise () from /lib/tls/libc.so.6
No symbol table info available.
#6  0x0038e1c8 in abort () from /lib/tls/libc.so.6
No symbol table info available.
#7  0x003c1aea in __libc_message () from /lib/tls/libc.so.6
No symbol table info available.
#8  0x0043dee5 in __chk_fail () from /lib/tls/libc.so.6
No symbol table info available.
#9  0x0043d56d in __strcpy_chk () from /lib/tls/libc.so.6
No symbol table info available.
#10 0x00be4f15 in initethtool ()
   from /usr/lib/python2.4/site-packages/rhpl/ethtool.so
No symbol table info available.
#11 0x004fc381 in PyCFunction_Call () from /usr/lib/libpython2.4.so.1.0
No symbol table info available.
#12 0x00533744 in PyEval_EvalFrame () from /usr/lib/libpython2.4.so.1.0
No symbol table info available.
#13 0x0053453b in PyEval_EvalFrame () from /usr/lib/libpython2.4.so.1.0
No symbol table info available.
#14 0x0053453b in PyEval_EvalFrame () from /usr/lib/libpython2.4.so.1.0
No symbol table info available.
#15 0x0053453b in PyEval_EvalFrame () from /usr/lib/libpython2.4.so.1.0
No symbol table info available.
#16 0x00534e9d in PyEval_EvalCodeEx () from
/usr/lib/libpython2.4.so.1.0
No symbol table info available.
#17 0x0053397b in PyEval_EvalFrame () from /usr/lib/libpython2.4.so.1.0
No symbol table info available.
#18 0x0053453b in PyEval_EvalFrame () from /usr/lib/libpython2.4.so.1.0
No symbol table info available.
#19 0x0053453b in PyEval_EvalFrame () from /usr/lib/libpython2.4.so.1.0
No symbol table info available.
#20 0x00534e9d in PyEval_EvalCodeEx () from
/usr/lib/libpython2.4.so.1.0
No symbol table info available.
#21 0x004eb80e in PyFunction_SetClosure () from
/usr/lib/libpython2.4.so.1.0
No symbol table info available.
#22 0x004d7067 in PyObject_Call () from /usr/lib/libpython2.4.so.1.0
No symbol table info available.
#23 0x004de815 in PyMethod_New () from /usr/lib/libpython2.4.so.1.0
No symbol table info available.
#24 0x004d7067 in PyObject_Call () from /usr/lib/libpython2.4.so.1.0
No symbol table info available.
#25 0x0052e784 in PyEval_CallObjectWithKeywords ()
   from /usr/lib/libpython2.4.so.1.0
No symbol table info available.
#26 0x004da54b in PyInstance_New () from /usr/lib/libpython2.4.so.1.0
No symbol table info available.
#27 0x004d7067 in PyObject_Call () from /usr/lib/libpython2.4.so.1.0
No symbol table info available.
#28 0x005323c4 in PyEval_EvalFrame () from /usr/lib/libpython2.4.so.1.0
No symbol table info available.
#29 0x00534e9d in PyEval_EvalCodeEx () from
/usr/lib/libpython2.4.so.1.0
No symbol table info available.
#30 0x0053397b in PyEval_EvalFrame () from /usr/lib/libpython2.4.so.1.0
No symbol table info available.
#31 0x00534e9d in PyEval_EvalCodeEx () from
/usr/lib/libpython2.4.so.1.0
No symbol table info available.
#32 0x0053513d in PyEval_EvalCode () from /usr/lib/libpython2.4.so.1.0
No symbol table info available.
#33 0x005508c7 in PyErr_Display () from /usr/lib/libpython2.4.so.1.0
No symbol table info available.
#34 0x00551a12 in PyRun_SimpleFileExFlags () from
/usr/lib/libpython2.4.so.1.0
No symbol table info available.
#35 0x00552519 in PyRun_AnyFileExFlags () from
/usr/lib/libpython2.4.so.1.0
No symbol table info available.
#36 0x00558220 in Py_Main () from /usr/lib/libpython2.4.so.1.0
No symbol table info available.
#37 0x080485b2 in main ()
No symbol table info available.







And this is the output supplied when run from the command line:

 *** buffer overflow detected ***: /usr/bin/python terminated
======= Backtrace: =========
/lib/tls/libc.so.6(__chk_fail+0x41)[0x43dee5]
/lib/tls/libc.so.6(__strcpy_chk+0x3d)[0x43d56d]
/usr/lib/python2.4/site-packages/rhpl/ethtool.so[0xa7ef15]
/usr/lib/libpython2.4.so.1.0(PyCFunction_Call+0x141)[0x4fc381]
/usr/lib/libpython2.4.so.1.0(PyEval_EvalFrame+0x4457)[0x533744]
/usr/lib/libpython2.4.so.1.0(PyEval_EvalFrame+0x524e)[0x53453b]
/usr/lib/libpython2.4.so.1.0(PyEval_EvalFrame+0x524e)[0x53453b]
/usr/lib/libpython2.4.so.1.0(PyEval_EvalFrame+0x524e)[0x53453b]
/usr/lib/libpython2.4.so.1.0(PyEval_EvalCodeEx+0x613)[0x534e9d]
/usr/lib/libpython2.4.so.1.0(PyEval_EvalFrame+0x468e)[0x53397b]
/usr/lib/libpython2.4.so.1.0(PyEval_EvalFrame+0x524e)[0x53453b]
/usr/lib/libpython2.4.so.1.0(PyEval_EvalFrame+0x524e)[0x53453b]
/usr/lib/libpython2.4.so.1.0(PyEval_EvalCodeEx+0x613)[0x534e9d]
/usr/lib/libpython2.4.so.1.0[0x4eb80e]
/usr/lib/libpython2.4.so.1.0(PyObject_Call+0x33)[0x4d7067]
/usr/lib/libpython2.4.so.1.0[0x4de815]
/usr/lib/libpython2.4.so.1.0(PyObject_Call+0x33)[0x4d7067]
/usr/lib/libpython2.4.so.1.0(PyEval_CallObjectWithKeywords+0x73)[0x52e784]
/usr/lib/libpython2.4.so.1.0(PyInstance_New+0x6d)[0x4da54b]
/usr/lib/libpython2.4.so.1.0(PyObject_Call+0x33)[0x4d7067]
/usr/lib/libpython2.4.so.1.0(PyEval_EvalFrame+0x30d7)[0x5323c4]
/usr/lib/libpython2.4.so.1.0(PyEval_EvalCodeEx+0x613)[0x534e9d]
/usr/lib/libpython2.4.so.1.0(PyEval_EvalFrame+0x468e)[0x53397b]
/usr/lib/libpython2.4.so.1.0(PyEval_EvalCodeEx+0x613)[0x534e9d]
/usr/lib/libpython2.4.so.1.0(PyEval_EvalCode+0x63)[0x53513d]
/usr/lib/libpython2.4.so.1.0[0x5508c7]
/usr/lib/libpython2.4.so.1.0(PyRun_SimpleFileExFlags+0x185)[0x551a12]
/usr/lib/libpython2.4.so.1.0(PyRun_AnyFileExFlags+0x6e)[0x552519]
/usr/lib/libpython2.4.so.1.0(Py_Main+0x9aa)[0x558220]
/usr/bin/python(main+0x2a)[0x80485b2]
/lib/tls/libc.so.6(__libc_start_main+0xc6)[0x379db6]
/usr/bin/python[0x8048501]
======= Memory map: ========
00111000-00122000 r-xp 00000000 03:06 47378      /usr/lib/libz.so.1.2.2.2
00122000-00123000 rwxp 00010000 03:06 47378      /usr/lib/libz.so.1.2.2.2
00123000-00125000 r-xp 00000000 03:06 424170    
/usr/lib/python2.4/lib-dynload/cStringIO.so
00125000-00126000 rwxp 00002000 03:06 424170    
/usr/lib/python2.4/lib-dynload/cStringIO.so
00126000-00149000 r-xp 00000000 03:06 424784    
/usr/lib/python2.4/site-packages/_xmlplus/parsers/pyexpat.so
00149000-0014c000 rwxp 00022000 03:06 424784    
/usr/lib/python2.4/site-packages/_xmlplus/parsers/pyexpat.so
0014c000-0014e000 r-xp 00000000 03:06 424201    
/usr/lib/python2.4/lib-dynload/syslog.so
0014e000-0014f000 rwxp 00001000 03:06 424201    
/usr/lib/python2.4/lib-dynload/syslog.so
0014f000-00163000 r-xp 00000000 03:06 47391      /usr/lib/libatk-1.0.so.0.900.0
00163000-00166000 rwxp 00014000 03:06 47391      /usr/lib/libatk-1.0.so.0.900.0
00166000-00179000 r-xp 00000000 03:06 47382     
/usr/lib/libgdk_pixbuf-2.0.so.0.600.4
00179000-0017b000 rwxp 00012000 03:06 47382     
/usr/lib/libgdk_pixbuf-2.0.so.0.600.4
0017b000-00180000 r-xp 00000000 03:06 47388      /usr/lib/libpangoxft-1.0.so.0.800.1
00180000-00181000 rwxp 00005000 03:06 47388      /usr/lib/libpangoxft-1.0.so.0.800.1
00181000-0018b000 r-xp 00000000 03:06 47389      /usr/lib/libpangox-1.0.so.0.800.1
0018b000-0018c000 rwxp 00009000 03:06 47389      /usr/lib/libpangox-1.0.so.0.800.1
0018c000-0018e000 r-xp 00000000 03:06 45085      /usr/X11R6/lib/libXinerama.so.1.0
0018e000-0018f000 rwxp 00001000 03:06 45085      /usr/X11R6/lib/libXinerama.so.1.0
00190000-00194000 r-xp 00000000 03:06 424199    
/usr/lib/python2.4/lib-dynload/strop.so
00194000-00196000 rwxp 00003000 03:06 424199    
/usr/lib/python2.4/lib-dynload/strop.so
00196000-0019d000 r-xp 00000000 03:06 45092      /usr/X11R6/lib/libXi.so.6.0
0019d000-0019e000 rwxp 00006000 03:06 45092      /usr/X11R6/lib/libXi.so.6.0
0019e000-001af000 r-xp 00000000 03:06 47386      /usr/X11R6/lib/libXft.so.2.1.2
001af000-001b0000 rwxp 00010000 03:06 47386      /usr/X11R6/lib/libXft.so.2.1.2
001b0000-001b3000 r-xp 00000000 03:06 37758     
/usr/X11R6/lib/libXfixes.so.3.0001b3000-001b4000 rwxp 00003000 03:06 37758     
/usr/X11R6/lib/libXfixes.so.3.0001b4000-001bc000 r-xp 00000000 03:06 45080     
/usr/X11R6/lib/libXcursor.so.1.0.2
001bc000-001bd000 rwxp 00007000 03:06 45080      /usr/X11R6/lib/libXcursor.so.1.0.2
001bd000-001be000 r-xp 00000000 03:06 98000     
/usr/X11R6/lib/X11/locale/lib/common/xlcUTF8Load.so.2
001be000-001bf000 rwxp 00000000 03:06 98000     
/usr/X11R6/lib/X11/locale/lib/common/xlcUTF8Load.so.2
001bf000-001c1000 r-xp 00000000 03:06 846995     /lib/libcom_err.so.2.1
001c1000-001c2000 rwxp 00001000 03:06 846995     /lib/libcom_err.so.2.1
001c4000-001c7000 r-xp 00000000 03:06 424196    
/usr/lib/python2.4/lib-dynload/selectmodule.so
001c7000-001c8000 rwxp 00002000 03:06 424196    
/usr/lib/python2.4/lib-dynload/selectmodule.so
001c8000-001f8000 r-xp 00000000 03:06 37744      /usr/lib/libpango-1.0.so.0.800.1
001f8000-001fe000 rwxp 00030000 03:06 37744      /usr/lib/libpango-1.0.so.0.800.1
001fe000-00205000 r-xp 00000000 03:06 37750      /usr/X11R6/lib/libXrender.so.1.2.2
00205000-00206000 rwxp 00006000 03:06 37750      /usr/X11R6/lib/libXrender.so.1.2.2
00206000-00215000 r-xp 00000000 03:06 375071    
/usr/lib/python2.4/site-packages/gtk-2.0/pango.so
00215000-00218000 rwxp 0000e000 03:06 375071    
/usr/lib/python2.4/site-packages/gtk-2.0/pango.so
00218000-0021b000 r-xp 00000000 03:06 47403     
/usr/lib/libORBitCosNaming-2.so.0.0.0
0021b000-0021c000 rwxp 00003000 03:06 47403     
/usr/lib/libORBitCosNaming-2.so.0.0.0
0021c000-0021d000 r-xp 00000000 03:06 411947    
/usr/lib/python2.4/site-packages/rhpl/iconv.so
0021d000-0021e000 rwxp 00001000 03:06 411947    
/usr/lib/python2.4/site-packages/rhpl/iconv.so
0021e000-00297000 r-xp 00000000 03:06 41454     
/usr/lib/libglib-2.0.so.0.600.300297000-0029c000 rwxp 00079000 03:06 41454     
/usr/lib/libglib-2.0.so.0.600.30029c000-002bf000 r-xp 00000000 03:06 47385     
/usr/lib/libfontconfig.so.1.0.4002bf000-002c2000 rwxp 00022000 03:06 47385     
/usr/lib/libfontconfig.so.1.0.4002c2000-002c3000 rwxp 002c2000 00:00 0
002c3000-002e6000 r-xp 00000000 03:06 47387      /usr/lib/libpangoft2-1.0.so.0.800.1
002e6000-002e8000 rwxp 00022000 03:06 47387      /usr/lib/libpangoft2-1.0.so.0.800.1
002e8000-002ef000 r-xp 00000000 03:06 423579    
/usr/lib/python2.4/site-packages/gtk-2.0/gnome/_gnome.so
002ef000-002f0000 rwxp 00007000 03:06 423579    
/usr/lib/python2.4/site-packages/gtk-2.0/gnome/_gnome.so
002f0000-002f7000 r-xp 00000000 03:06 37053      /usr/lib/libpopt.so.0.0.0
002f7000-002f8000 rwxp 00006000 03:06 37053      /usr/lib/libpopt.so.0.0.0
002fa000-00310000 r-xp 00000000 03:06 375070    
/usr/lib/python2.4/site-packages/gtk-2.0/gobject.so
00310000-00312000 rwxp 00015000 03:06 375070    
/usr/lib/python2.4/site-packages/gtk-2.0/gobject.so
00312000-0032f000 r-xp 00000000 03:06 47384      /usr/lib/libexpat.so.0.5.0
0032f000-00331000 rwxp 0001c000 03:06 47384      /usr/lib/libexpat.so.0.5.0
00331000-00333000 r-xp 00000000 03:06 43473      /usr/lib/libkrb5support.so.0.0
00333000-00334000 rwxp 00001000 03:06 43473      /usr/lib/libkrb5support.so.0.0
00336000-0033f000 r-xp 00000000 03:06 847024     /lib/libnss_files-2.3.4.so
0033f000-00340000 r-xp 00008000 03:06 847024     /lib/libnss_files-2.3.4.so
00340000-00341000 rwxp 00009000 03:06 847024     /lib/libnss_files-2.3.4.so
00341000-00345000 r-xp 00000000 03:06 440426    
/usr/lib/python2.4/site-packages/gtk-2.0/gtk/glade.so
00345000-00346000 rwxp 00003000 03:06 440426    
/usr/lib/python2.4/site-packages/gtk-2.0/gtk/glade.so
00347000-00361000 r-xp 00000000 03:06 847059     /lib/ld-2.3.4.so
00361000-00362000 r-xp 00019000 03:06 847059     /lib/ld-2.3.4.so
00362000-00363000 rwxp 0001a000 03:06 847059     /lib/ld-2.3.4.so
00365000-00483000 r-xp 00000000 03:06 850471     /lib/tls/libc-2.3.4.so
00483000-00485000 r-xp 0011d000 03:06 850471     /lib/tls/libc-2.3.4.so
00485000-00487000 rwxp 0011f000 03:06 850471     /lib/tls/libc-2.3.4.so
00487000-00489000 rwxp 00487000 00:00 0
0048b000-004ab000 r-xp 00000000 03:06 850499     /lib/tls/libm-2.3.4.so
004ab000-004ac000 r-xp 0001f000 03:06 850499     /lib/tls/libm-2.3.4.so
004ac000-004ad000 rwxp 00020000 03:06 850499     /lib/tls/libm-2.3.4.so
004af000-004b1000 r-xp 00000000 03:06 850509     /lib/libdl-2.3.4.so
004b1000-004b2000 r-xp 00001000 03:06 850509     /lib/libdl-2.3.4.so
004b2000-004b3000 rwxp 00002000 03:06 850509     /lib/libdl-2.3.4.so
004b5000-00583000 r-xp 00000000 03:06 43830      /usr/lib/libpython2.4.so.1.0
00583000-005aa000 rwxp 000cd000 03:06 43830      /usr/lib/libpython2.4.so.1.0
005aa000-005ad000 rwxp 005aa000 00:00 0
005ad000-005b0000 r-xp 00000000 03:06 430002    
/usr/lib/python2.4/site-packages/gtk-2.0/bonobo/activation.so
005b0000-005b1000 rwxp 00002000 03:06 430002    
/usr/lib/python2.4/site-packages/gtk-2.0/bonobo/activation.so
005b1000-005b4000 r-xp 00000000 03:06 164377     /usr/lib/libglade/2.0/libbonobo.so
005b4000-005b5000 rwxp 00002000 03:06 164377     /usr/lib/libglade/2.0/libbonobo.so
005b5000-005b8000 r-xp 00000000 03:06 424158    
/usr/lib/python2.4/lib-dynload/_localemodule.so
005b8000-005b9000 rwxp 00003000 03:06 424158    
/usr/lib/python2.4/lib-dynload/_localemodule.so
005b9000-005ca000 r-xp 00000000 03:06 47404     
/usr/lib/libbonobo-activation.so.4.0.0
005ca000-005cd000 rwxp 00010000 03:06 47404     
/usr/lib/libbonobo-activation.so.4.0.0
005cd000-005ee000 r-xp 00000000 03:06 42264      /usr/lib/libaudiofile.so.0.0.2
005ee000-005f1000 rwxp 00020000 03:06 42264      /usr/lib/libaudiofile.so.0.0.2
005f1000-00607000 r-xp 00000000 03:06 47377      /usr/lib/libgssapi_krb5.so.2.2
00607000-00608000 rwxp 00015000 03:06 47377      /usr/lib/libgssapi_krb5.so.2.2
00608000-0060e000 r-xp 00000000 03:06 164393     /usr/lib/libglade/2.0/libgnome.so
0060e000-0060f000 rwxp 00005000 03:06 164393     /usr/lib/libglade/2.0/libgnome.so
00610000-0061c000 r-xp 00000000 03:06 45072      /usr/X11R6/lib/libXext.so.6.4
0061c000-0061d000 rwxp 0000c000 03:06 45072      /usr/X11R6/lib/libXext.so.6.4
0061f000-00651000 r-xp 00000000 03:06 41408      /usr/lib/libgobject-2.0.so.0.600.3
00651000-00655000 rwxp 00031000 03:06 41408      /usr/lib/libgobject-2.0.so.0.600.3
00657000-00659000 r-xp 00000000 03:06 41796      /usr/lib/libgmodule-2.0.so.0.600.3
00659000-0065a000 rwxp 00002000 03:06 41796      /usr/lib/libgmodule-2.0.so.0.600.3
0065c000-0066a000 r-xp 00000000 03:06 850528     /lib/tls/libpthread-2.3.4.so
0066a000-0066b000 r-xp 0000d000 03:06 850528     /lib/tls/libpthread-2.3.4.so
0066b000-0066c000 rwxp 0000e000 03:06 850528     /lib/tls/libpthread-2.3.4.so
0066c000-0066e000 rwxp 0066c000 00:00 0
0066e000-007aa000 r-xp 00000000 03:06 440419    
/usr/lib/python2.4/site-packages/gtk-2.0/gtk/_gtk.so
007aa000-007ca000 rwxp 0013b000 03:06 440419    
/usr/lib/python2.4/site-packages/gtk-2.0/gtk/_gtk.so
007ca000-0083b000 r-xp 00000000 03:06 47390      /usr/lib/libgdk-x11-2.0.so.0.600.4
0083b000-00842000 rwxp 00071000 03:06 47390      /usr/lib/libgdk-x11-2.0.so.0.600.4
00842000-0084a000 r-xp 00000000 03:06 47428      /usr/lib/libgnome-keyring.so.0.0.1
0084a000-0084b000 rwxp 00007000 03:06 47428      /usr/lib/libgnome-keyring.so.0.0.1
0084c000-0084e000 r-xp 00000000 03:06 45094     
/usr/X11R6/lib/libXrandr.so.2.00084e000-0084f000 rwxp 00002000 03:06 45094     
/usr/X11R6/lib/libXrandr.so.2.00084f000-0085f000 r-xp 00000000 03:06 361013    
/usr/lib/python2.4/site-packages/ORBit.so
0085f000-00861000 rwxp 00010000 03:06 361013    
/usr/lib/python2.4/site-packages/ORBit.so
00861000-00865000 r-xp 00000000 03:06 424200    
/usr/lib/python2.4/lib-dynload/structmodule.so
00865000-00866000 rwxp 00004000 03:06 424200    
/usr/lib/python2.4/lib-dynload/structmodule.so
00866000-008aa000 r-xp 00000000 03:06 47401      /usr/lib/libORBit-2.so.0.0.0
008aa000-008b7000 rwxp 00043000 03:06 47401      /usr/lib/libORBit-2.so.0.0.0
008b7000-008c6000 r-xp 00000000 03:06 850500     /lib/libresolv-2.3.4.so
008c6000-008c7000 r-xp 0000e000 03:06 850500     /lib/libresolv-2.3.4.so
008c7000-008c8000 rwxp 0000f000 03:06 850500     /lib/libresolv-2.3.4.so
008c8000-008ca000 rwxp 008c8000 00:00 0
008cc000-008db000 r-xp 00000000 03:06 424169    
/usr/lib/python2.4/lib-dynload/cPickle.so
008db000-008dc000 rwxp 0000e000 03:06 424169    
/usr/lib/python2.4/lib-dynload/cPickle.so
008dc000-0099d000 r-xp 00000000 03:06 47383      /usr/X11R6/lib/libX11.so.6.2
0099d000-009a1000 rwxp 000c1000 03:06 47383      /usr/X11R6/lib/libX11.so.6.2
009a1000-00a02000 r-xp 00000000 03:06 45087      /usr/lib/libfreetype.so.6.3.7
00a02000-00a09000 rwxp 00061000 03:06 45087      /usr/lib/libfreetype.so.6.3.7
00a09000-00a3a000 r-xp 00000000 03:06 850527     /lib/libssl.so.0.9.7e
00a3a000-00a3d000 rwxp 00031000 03:06 850527     /lib/libssl.so.0.9.7e
00a3d000-00a5e000 r-xp 00000000 03:06 47375      /usr/lib/libk5crypto.so.3.0
00a5e000-00a5f000 rwxp 00021000 03:06 47375      /usr/lib/libk5crypto.so.3.0
00a5f000-00a79000 r-xp 00000000 03:06 423582    
/usr/lib/python2.4/site-packages/gtk-2.0/gnome/ui.so
00a79000-00a7d000 rwxp 0001a000 03:06 423582    
/usr/lib/python2.4/site-packages/gtk-2.0/gnome/ui.so
00a7d000-00a83000 r-xp 00000000 03:06 411934    
/usr/lib/python2.4/site-packages/rhpl/ethtool.so
00a83000-00a84000 rwxp 00005000 03:06 411934    
/usr/lib/python2.4/site-packages/rhpl/ethtool.so
00a84000-00d04000 r-xp 00000000 03:06 47392      /usr/lib/libgtk-x11-2.0.so.0.600.4
00d04000-00d2c000 rwxp 0027f000 03:06 47392      /usr/lib/libgtk-x11-2.0.so.0.600.4
00d2c000-00d2f000 rwxp 00d2c000 00:00 0
00d2f000-00d31000 r-xp 00000000 03:06 850540     /lib/libutil-2.3.4.so
00d31000-00d32000 r-xp 00001000 03:06 850540     /lib/libutil-2.3.4.so
00d32000-00d33000 rwxp 00002000 03:06 850540     /lib/libutil-2.3.4.so
00d33000-00d3b000 r-xp 00000000 03:06 41465     
/usr/lib/libORBit-imodule-2.so.0.0.0
00d3b000-00d3c000 rwxp 00008000 03:06 41465     
/usr/lib/libORBit-imodule-2.so.0.0.0
00d3c000-00d43000 r-xp 00000000 03:06 375065    
/usr/lib/python2.4/site-packages/gtk-2.0/gnomecanvas.so
00d43000-00d45000 rwxp 00006000 03:06 375065    
/usr/lib/python2.4/site-packages/gtk-2.0/gnomecanvas.so
00d45000-00d47000 r-xp 00000000 03:06 116272    
/usr/lib/pango/1.4.0/modules/pango-basic-fc.so
00d47000-00d48000 rwxp 00001000 03:06 116272    
/usr/lib/pango/1.4.0/modules/pango-basic-fc.so
00d49000-00d51000 r-xp 00000000 03:06 39775      /usr/X11R6/lib/libSM.so.6.0
00d51000-00d52000 rwxp 00007000 03:06 39775      /usr/X11R6/lib/libSM.so.6.0
00d52000-00d5d000 r-xp 00000000 03:06 131678    
/usr/lib/gtk-2.0/2.4.0/engines/libbluecurve.so
00d5d000-00d5e000 rwxp 0000b000 03:06 131678    
/usr/lib/gtk-2.0/2.4.0/engines/libbluecurve.so
00d60000-00d63000 r-xp 00000000 03:06 47400      /usr/lib/libgthread-2.0.so.0.600.3
00d63000-00d64000 rwxp 00002000 03:06 47400      /usr/lib/libgthread-2.0.so.0.600.3
00d64000-00d79000 r-xp 00000000 03:06 46856      /usr/X11R6/lib/libICE.so.6.3
00d79000-00d7a000 rwxp 00014000 03:06 46856      /usr/X11R6/lib/libICE.so.6.3
00d7a000-00d7c000 rwxp 00d7a000 00:00 0
00d7c000-00d7f000 r-xp 00000000 03:06 116326    
/usr/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so
00d7f000-00d80000 rwxp 00003000 03:06 116326    
/usr/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so
00d87000-00d8f000 r-xp 00000000 03:06 850534     /lib/tls/librt-2.3.4.so
00d8f000-00d90000 r-xp 00007000 03:06 850534     /lib/tls/librt-2.3.4.so
00d90000-00d91000 rwxp 00008000 03:06 850534     /lib/tls/librt-2.3.4.so
00d91000-00d9b000 rwxp 00d91000 00:00 0
00d9d000-00da5000 r-xp 00000000 03:06 47394      /usr/lib/libesd.so.0.2.35
00da5000-00da6000 rwxp 00008000 03:06 47394      /usr/lib/libesd.so.0.2.35
00da6000-00dac000 r-xp 00000000 03:06 116333    
/usr/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-xpm.so
00dac000-00dae000 rwxp 00006000 03:06 116333    
/usr/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-xpm.so
00db5000-00db7000 r-xp 00000000 03:06 424183    
/usr/lib/python2.4/lib-dynload/mathmodule.so
00db7000-00db8000 rwxp 00002000 03:06 424183    
/usr/lib/python2.4/lib-dynload/mathmodule.so
00db8000-00dc0000 r-xp 00000000 03:06 163890     /usr/lib/orbit-2.0/Bonobo_module.so
00dc0000-00dc9000 rwxp 00008000 03:06 163890     /usr/lib/orbit-2.0/Bonobo_module.so
00dce000-00de0000 r-xp 00000000 03:06 42241      /usr/lib/libgnome-2.so.0.900.1
00de0000-00de1000 rwxp 00011000 03:06 42241      /usr/lib/libgnome-2.so.0.900.1
00de1000-00e4d000 r-xp 00000000 03:06 47376      /usr/lib/libkrb5.so.3.2
00e4d000-00e4f000 rwxp 0006c000 03:06 47376      /usr/lib/libkrb5.so.3.2
00e4f000-00e5d000 r-xp 00000000 03:06 429972    
/usr/lib/python2.4/site-packages/gtk-2.0/bonobo/_bonobo.so
00e5d000-00e5f000 rwxp 0000d000 03:06 429972    
/usr/lib/python2.4/site-packages/gtk-2.0/bonobo/_bonobo.so
00e65000-00e68000 r-xp 00000000 03:06 424203    
/usr/lib/python2.4/lib-dynload/timemodule.so
00e68000-00e6a000 rwxp 00002000 03:06 424203    
/usr/lib/python2.4/lib-dynload/timemodule.so
00e6a000-00e78000 r-xp 00000000 03:06 430003    
/usr/lib/python2.4/site-packages/gtk-2.0/bonobo/ui.so
00e78000-00e7b000 rwxp 0000e000 03:06 430003    
/usr/lib/python2.4/site-packages/gtk-2.0/bonobo/ui.so
00e7f000-00e80000 r-xp 00000000 03:06 65288      /usr/lib/gconv/ISO8859-1.so
00e80000-00e82000 rwxp 00000000 03:06 65288      /usr/lib/gconv/ISO8859-1.so
00e82000-00ea0000 r-xp 00000000 03:06 45475      /usr/lib/libjpeg.so.62.0.0
00ea0000-00ea1000 rwxp 0001d000 03:06 45475      /usr/lib/libjpeg.so.62.0.0
00ea1000-00eb2000 r-xp 00000000 03:06 47436      /usr/lib/libelf-0.101.so
00eb2000-00eb3000 rwxp 00010000 03:06 47436      /usr/lib/libelf-0.101.so
00eb7000-00eba000 r-xp 00000000 03:06 424207    
/usr/lib/python2.4/lib-dynload/zlibmodule.so
00eba000-00ebb000 rwxp 00003000 03:06 424207    
/usr/lib/python2.4/lib-dynload/zlibmodule.so
00ebb000-00f5b000 r-xp 00000000 03:06 847020     /lib/libasound.so.2.0.0
00f5b000-00f69000 rwxp 0009f000 03:06 847020     /lib/libasound.so.2.0.0
00f69000-00f80000 r-xp 00000000 03:06 375066    
/usr/lib/python2.4/site-packages/gtk-2.0/gnomevfs.so
00f80000-00f82000 rwxp 00017000 03:06 375066    
/usr/lib/python2.4/site-packages/gtk-2.0/gnomevfs.so
00f86000-00f87000 r-xp 00000000 03:06 411925    
/usr/lib/python2.4/site-packages/rhpl/_translate.so
00f87000-00f88000 rwxp 00000000 03:06 411925    
/usr/lib/python2.4/site-packages/rhpl/_translate.so
00f88000-00fae000 r-xp 00000000 03:06 44400      /usr/lib/libIDL-2.so.0.0.0
00fae000-00fb0000 rwxp 00025000 03:06 44400      /usr/lib/libIDL-2.so.0.0.0
00fb7000-00fbd000 r-xp 00000000 03:06 375067    
/usr/lib/python2.4/site-packages/gtk-2.0/atk.so
00fbd000-00fbf000 rwxp 00005000 03:06 375067    
/usr/lib/python2.4/site-packages/gtk-2.0/atk.so
00fbf000-010a5000 r-xp 00000000 03:06 47406      /usr/lib/libxml2.so.2.6.17
010a5000-010ad000 rwxp 000e6000 03:06 47406      /usr/lib/libxml2.so.2.6.17
010ad000-010b6000 rwxp 010ad000 00:00 0
010b6000-0111d000 r-xp 00000000 03:06 43643      /usr/lib/librpmio-4.4.so
0111d000-01121000 rwxp 00066000 03:06 43643      /usr/lib/librpmio-4.4.so
01121000-01143000 rwxp 01121000 00:00 0
01143000-01189000 r-xp 00000000 03:06 47435      /usr/lib/libsqlite3.so.0.8.6
01189000-0118b000 rwxp 00045000 03:06 47435      /usr/lib/libsqlite3.so.0.8.6
0118b000-011a4000 r-xp 00000000 03:06 47433      /usr/lib/libneon.so.24.0.7
011a4000-011a5000 rwxp 00019000 03:06 47433      /usr/lib/libneon.so.24.0.7
011a5000-0126d000 r-xp 00000000 03:06 45217      /usr/lib/libstdc++.so.6.0.4
0126d000-01272000 rwxp 000c8000 03:06 45217      /usr/lib/libstdc++.so.6.0.4
01272000-01278000 rwxp 01272000 00:00 0
01278000-01281000 r-xp 00000000 03:06 850529     /lib/libgcc_s-4.0.0-20050303.so.1
01281000-01282000 rwxp 00008000 03:06 850529     /lib/libgcc_s-4.0.0-20050303.so.1
01753000-01775000 r-xp 00000000 03:06 361007    
/usr/lib/python2.4/site-packages/_kudzumodule.so
01775000-01776000 rwxp 00021000 03:06 361007    
/usr/lib/python2.4/site-packages/_kudzumodule.so
01776000-01777000 rwxp 01776000 00:00 0
039cf000-039e7000 r-xp 00000000 03:06 407226    
/usr/lib/python2.4/site-packages/rpm/_rpmmodule.so
039e7000-039e9000 rwxp 00018000 03:06 407226    
/usr/lib/python2.4/site-packages/rpm/_rpmmodule.so
03a40000-03b1a000 r-xp 00000000 03:06 850526     /lib/libcrypto.so.0.9.7e
03b1a000-03b2c000 rwxp 000da000 03:06 850526     /lib/libcrypto.so.0.9.7e
03b2c000-03b2f000 rwxp 03b2c000 00:00 0
04662000-046b5000 r-xp 00000000 03:06 39941      /usr/lib/librpm-4.4.so
046b5000-046b8000 rwxp 00053000 03:06 39941      /usr/lib/librpm-4.4.so
046b8000-046eb000 rwxp 046b8000 00:00 0
0488a000-048b5000 r-xp 00000000 03:06 47402      /usr/lib/libgconf-2.so.4.1.0
048b5000-048ba000 rwxp 0002a000 03:06 47402      /usr/lib/libgconf-2.so.4.1.0
048bc000-0490f000 r-xp 00000000 03:06 47408      /usr/lib/libgnomevfs-2.so.0.900.91
0490f000-04917000 rwxp 00053000 03:06 47408      /usr/lib/libgnomevfs-2.so.0.900.91
04919000-04971000 r-xp 00000000 03:06 47427     
/usr/lib/libbonoboui-2.so.0.0.004971000-04974000 rwxp 00058000 03:06 47427     
/usr/lib/libbonoboui-2.so.0.0.0049a6000-049bc000 r-xp 00000000 03:06 47430     
/usr/lib/libglade-2.0.so.0.0.7
049bc000-049bd000 rwxp 00016000 03:06 47430      /usr/lib/libglade-2.0.so.0.0.7
049f9000-04a45000 r-xp 00000000 03:06 47405      /usr/lib/libbonobo-2.so.0.0.0
04a45000-04a4f000 rwxp 0004b000 03:06 47405      /usr/lib/libbonobo-2.so.0.0.0
04a51000-04a66000 r-xp 00000000 03:06 47407      /usr/lib/libhowl.so.0.0.0
04a66000-04a68000 rwxp 00014000 03:06 47407      /usr/lib/libhowl.so.0.0.0
04a68000-04b7a000 rwxp 04a68000 00:00 0
04b7c000-04ba2000 r-xp 00000000 03:06 47426     
/usr/lib/libgnomecanvas-2.so.0.900.2
04ba2000-04ba5000 rwxp 00025000 03:06 47426     
/usr/lib/libgnomecanvas-2.so.0.900.2
04ba7000-04bbc000 r-xp 00000000 03:06 36436      /usr/lib/libart_lgpl_2.so.2.3.17
04bbc000-04bbd000 rwxp 00014000 03:06 36436      /usr/lib/libart_lgpl_2.so.2.3.17
04bbf000-04c42000 r-xp 00000000 03:06 47429      /usr/lib/libgnomeui-2.so.0.900.1
04c42000-04c46000 rwxp 00082000 03:06 47429      /usr/lib/libgnomeui-2.so.0.900.1
04c48000-04c57000 r-xp 00000000 03:06 40090      /usr/lib/libbz2.so.1.0.2
04c57000-04c58000 rwxp 0000f000 03:06 40090      /usr/lib/libbz2.so.1.0.2
04cf5000-04d18000 r-xp 00000000 03:06 40370      /usr/lib/libpng12.so.0.1.2.8
04d18000-04d19000 rwxp 00023000 03:06 40370      /usr/lib/libpng12.so.0.1.2.8
0532f000-05424000 r-xp 00000000 03:06 43620      /usr/lib/librpmdb-4.4.so
05424000-05429000 rwxp 000f4000 03:06 43620      /usr/lib/librpmdb-4.4.so
08048000-08049000 r-xp 00000000 03:06 47744      /usr/bin/python
08049000-0804a000 rwxp 00000000 03:06 47744      /usr/bin/python
08e7c000-08e8a000 r-xp 00000000 03:06 850532     /lib/libselinux.so.1
08e8a000-08e8b000 rwxp 0000e000 03:06 850532     /lib/libselinux.so.1
08fdc000-08ffd000 r-xp 00000000 03:06 40943      /usr/lib/librpmbuild-4.4.so
08ffd000-08fff000 rwxp 00021000 03:06 40943      /usr/lib/librpmbuild-4.4.so
08fff000-0900b000 rwxp 08fff000 00:00 0
090e4000-09128000 r-xp 00000000 03:06 41732      /usr/lib/libbeecrypt.so.6.4.0
09128000-0912b000 rwxp 00043000 03:06 41732      /usr/lib/libbeecrypt.so.6.4.0
09172000-09647000 rw-p 09172000 00:00 0
b77c1000-b7803000 rw-p b77c1000 00:00 0
b782b000-b786c000 rw-p b782b000 00:00 0
b786d000-b78db000 rw-s 00000000 03:06 603954     /var/lib/rpm/__db.003
b78db000-b7a1d000 rw-s 00000000 03:06 603831     /var/lib/rpm/__db.002
b7a1d000-b7a23000 rw-s 00000000 03:06 603721     /var/lib/rpm/__db.001
b7a23000-b7a83000 rw-s 00000000 00:07 1114130    /SYSV00000000 (deleted)
b7a83000-b7a94000 r--p 00000000 03:06 197564    
/usr/share/fonts/bitstream-vera/Vera.ttf
b7a94000-b7c7b000 rw-p b7a94000 00:00 0
b7c7c000-b7d3f000 rw-p b7c7c000 00:00 0
b7d40000-b7d46000 r--s 00000000 03:06 65346      /usr/lib/gconv/gconv-modules.cache
b7d46000-b7f46000 r--p 00000000 03:06 45069      /usr/lib/locale/locale-archive
b7f46000-b7fcb000 rw-p b7f46000 00:00 0
bfef5000-c0000000 rw-p bfef5000 00:00 0
ffffe000-fffff000 ---p 00000000 00:00 0
Comment 1 Harald Hoyer 2005-03-09 06:15:05 EST

*** This bug has been marked as a duplicate of 150449 ***

Note You need to log in before you can comment on or make changes to this bug.